<?php 
require ABSPATH.'app/lib/phpspreadsheet/vendor/autoload.php';
ini_set('max_execution_time', 300);
use PhpOffice\PhpSpreadsheet\IOFactory;
use PhpOffice\PhpSpreadsheet\Spreadsheet;
use PhpOffice\PhpSpreadsheet\Writer\Xlsx;
use PhpOffice\PhpSpreadsheet\Style\Protection;
use PhpOffice\PhpSpreadsheet\Cell\DataValidation;
use PhpOffice\PhpSpreadsheet\Worksheet\Worksheet;
define('_IRESET', 3);
define('_JRESET', 4);